window.onload=function(){
	WindowHeight(0);setTimeout("WindowHeight(0)",500);
}


// 检测表单
function CheckForm(){
	if ($id('num').value==""){alert("编号不能为空！");$id('num').focus();return false}
	if ($id('theme').value==""){alert("项目不能为空！");$id('theme').focus();return false}
//	if ($id('code').value==""){alert("代码不能为空！");$id('code').focus();return false}
	return true
}

function ShowCode(num){
	if ($id('code'+ num).style.display==''){
		$id('code'+ num).style.display='none';
	}else{
		$id('code'+ num).style.display='';
	}
	WindowHeight(0);
}